<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.libs.commons_fileupload/1">
    <module_version install_time="1276181732778" last="true" origin="installer" specification_version="1.7.1">
        <file crc="487567908" name="config/Modules/org-netbeans-libs-commons_fileupload.xml"/>
        <file crc="3885083782" name="modules/ext/commons-fileupload-1.0.jar"/>
        <file crc="243730806" name="modules/org-netbeans-libs-commons_fileupload.jar"/>
    </module_version>
</module>
